Steam for Linux > Obecné diskuze > Detaily tématu
TheLegendaryNerb 2. led. 2013 v 4.02 odp.
TF2 Troubles with OpenGL
I have a AMD Radeon HD 6500D Graphics Card and get the error "GL_EXT_texture_sRGB_decode" not supported when trying to launch TF2 and I'm not sure what to do. Any Help? (I use Ubuntu 12.04 LTS 32bit btw)
Datum odeslání: 2. led. 2013 v 4.02 odp.
Počet příspěvků: 0